<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="64519" dateMiseAJour="2025-10-02" id="point_justice-64519-01" idPresta="68de6cc7baa2560c4c8ed323" pivotLocal="point_justice">
    <Nom>point-justice en France services du Centre Alexis Peyret</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 rue Aristide Finco</Ligne>
        <CodePostal>64121</CodePostal>
        <NomCommune>SERRES-CASTET</NomCommune>
        <Localisation>
            <Latitude>43.376359</Latitude>
            <Longitude>-0.375576</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>40001</commune>
        <commune>40002</commune>
        <commune>40003</commune>
        <commune>40004</commune>
        <commune>40005</commune>
        <commune>40006</commune>
        <commune>40007</commune>
        <commune>40008</commune>
        <commune>40009</commune>
        <commune>40011</commune>
        <commune>40012</commune>
        <commune>40013</commune>
        <commune>40014</commune>
        <commune>40015</commune>
        <commune>40016</commune>
        <commune>40017</commune>
        <commune>40018</commune>
        <commune>40019</commune>
        <commune>40020</commune>
        <commune>40021</commune>
        <commune>40022</commune>
        <commune>40023</commune>
        <commune>40024</commune>
        <commune>40025</commune>
        <commune>40026</commune>
        <commune>40027</commune>
        <commune>40028</commune>
        <commune>40029</commune>
        <commune>40030</commune>
        <commune>40031</commune>
        <commune>40032</commune>
        <commune>40033</commune>
        <commune>40034</commune>
        <commune>40035</commune>
        <commune>40036</commune>
        <commune>40037</commune>
        <commune>40038</commune>
        <commune>40039</commune>
        <commune>40040</commune>
        <commune>40041</commune>
        <commune>40042</commune>
        <commune>40043</commune>
        <commune>40044</commune>
        <commune>40046</commune>
        <commune>40047</commune>
        <commune>40048</commune>
        <commune>40049</commune>
        <commune>40050</commune>
        <commune>40051</commune>
        <commune>40052</commune>
        <commune>40053</commune>
        <commune>40054</commune>
        <commune>40055</commune>
        <commune>40056</commune>
        <commune>40057</commune>
        <commune>40058</commune>
        <commune>40059</commune>
        <commune>40060</commune>
        <commune>40061</commune>
        <commune>40062</commune>
        <commune>40063</commune>
        <commune>40064</commune>
        <commune>40065</commune>
        <commune>40066</commune>
        <commune>40067</commune>
        <commune>40068</commune>
        <commune>40069</commune>
        <commune>40070</commune>
        <commune>40071</commune>
        <commune>40072</commune>
        <commune>40073</commune>
        <commune>40074</commune>
        <commune>40075</commune>
        <commune>40076</commune>
        <commune>40077</commune>
        <commune>40078</commune>
        <commune>40079</commune>
        <commune>40080</commune>
        <commune>40081</commune>
        <commune>40082</commune>
        <commune>40083</commune>
        <commune>40084</commune>
        <commune>40085</commune>
        <commune>40086</commune>
        <commune>40087</commune>
        <commune>40088</commune>
        <commune>40089</commune>
        <commune>40090</commune>
        <commune>40091</commune>
        <commune>40092</commune>
        <commune>40093</commune>
        <commune>40094</commune>
        <commune>40095</commune>
        <commune>40096</commune>
        <commune>40097</commune>
        <commune>40098</commune>
        <commune>40099</commune>
        <commune>40100</commune>
        <commune>40101</commune>
        <commune>40102</commune>
        <commune>40103</commune>
        <commune>40104</commune>
        <commune>40105</commune>
        <commune>40106</commune>
        <commune>40107</commune>
        <commune>40108</commune>
        <commune>40109</commune>
        <commune>40110</commune>
        <commune>40111</commune>
        <commune>40112</commune>
        <commune>40113</commune>
        <commune>40114</commune>
        <commune>40115</commune>
        <commune>40116</commune>
        <commune>40117</commune>
        <commune>40118</commune>
        <commune>40119</commune>
        <commune>40120</commune>
        <commune>40121</commune>
        <commune>40122</commune>
        <commune>40123</commune>
        <commune>40124</commune>
        <commune>40125</commune>
        <commune>40126</commune>
        <commune>40127</commune>
        <commune>40128</commune>
        <commune>40129</commune>
        <commune>40130</commune>
        <commune>40131</commune>
        <commune>40132</commune>
        <commune>40133</commune>
        <commune>40134</commune>
        <commune>40135</commune>
        <commune>40136</commune>
        <commune>40137</commune>
        <commune>40138</commune>
        <commune>40139</commune>
        <commune>40140</commune>
        <commune>40141</commune>
        <commune>40142</commune>
        <commune>40143</commune>
        <commune>40144</commune>
        <commune>40145</commune>
        <commune>40146</commune>
        <commune>40147</commune>
        <commune>40148</commune>
        <commune>40149</commune>
        <commune>40150</commune>
        <commune>40151</commune>
        <commune>40152</commune>
        <commune>40153</commune>
        <commune>40154</commune>
        <commune>40155</commune>
        <commune>40156</commune>
        <commune>40157</commune>
        <commune>40158</commune>
        <commune>40159</commune>
        <commune>40160</commune>
        <commune>40161</commune>
        <commune>40162</commune>
        <commune>40163</commune>
        <commune>40164</commune>
        <commune>40165</commune>
        <commune>40166</commune>
        <commune>40167</commune>
        <commune>40168</commune>
        <commune>40169</commune>
        <commune>40170</commune>
        <commune>40171</commune>
        <commune>40172</commune>
        <commune>40173</commune>
        <commune>40174</commune>
        <commune>40175</commune>
        <commune>40176</commune>
        <commune>40177</commune>
        <commune>40178</commune>
        <commune>40179</commune>
        <commune>40180</commune>
        <commune>40181</commune>
        <commune>40182</commune>
        <commune>40183</commune>
        <commune>40184</commune>
        <commune>40185</commune>
        <commune>40186</commune>
        <commune>40187</commune>
        <commune>40188</commune>
        <commune>40189</commune>
        <commune>40190</commune>
        <commune>40191</commune>
        <commune>40192</commune>
        <commune>40193</commune>
        <commune>40194</commune>
        <commune>40195</commune>
        <commune>40196</commune>
        <commune>40197</commune>
        <commune>40198</commune>
        <commune>40199</commune>
        <commune>40200</commune>
        <commune>40201</commune>
        <commune>40202</commune>
        <commune>40203</commune>
        <commune>40204</commune>
        <commune>40205</commune>
        <commune>40206</commune>
        <commune>40207</commune>
        <commune>40208</commune>
        <commune>40209</commune>
        <commune>40210</commune>
        <commune>40211</commune>
        <commune>40212</commune>
        <commune>40213</commune>
        <commune>40214</commune>
        <commune>40215</commune>
        <commune>40216</commune>
        <commune>40217</commune>
        <commune>40218</commune>
        <commune>40219</commune>
        <commune>40220</commune>
        <commune>40221</commune>
        <commune>40222</commune>
        <commune>40223</commune>
        <commune>40224</commune>
        <commune>40225</commune>
        <commune>40226</commune>
        <commune>40227</commune>
        <commune>40228</commune>
        <commune>40229</commune>
        <commune>40230</commune>
        <commune>40231</commune>
        <commune>40232</commune>
        <commune>40233</commune>
        <commune>40234</commune>
        <commune>40235</commune>
        <commune>40236</commune>
        <commune>40237</commune>
        <commune>40238</commune>
        <commune>40239</commune>
        <commune>40240</commune>
        <commune>40242</commune>
        <commune>40243</commune>
        <commune>40244</commune>
        <commune>40245</commune>
        <commune>40246</commune>
        <commune>40247</commune>
        <commune>40248</commune>
        <commune>40249</commune>
        <commune>40250</commune>
        <commune>40251</commune>
        <commune>40252</commune>
        <commune>40253</commune>
        <commune>40254</commune>
        <commune>40255</commune>
        <commune>40256</commune>
        <commune>40257</commune>
        <commune>40258</commune>
        <commune>40259</commune>
        <commune>40260</commune>
        <commune>40261</commune>
        <commune>40262</commune>
        <commune>40263</commune>
        <commune>40264</commune>
        <commune>40265</commune>
        <commune>40266</commune>
        <commune>40267</commune>
        <commune>40268</commune>
        <commune>40269</commune>
        <commune>40270</commune>
        <commune>40271</commune>
        <commune>40272</commune>
        <commune>40273</commune>
        <commune>40274</commune>
        <commune>40275</commune>
        <commune>40276</commune>
        <commune>40277</commune>
        <commune>40278</commune>
        <commune>40279</commune>
        <commune>40280</commune>
        <commune>40281</commune>
        <commune>40282</commune>
        <commune>40283</commune>
        <commune>40284</commune>
        <commune>40285</commune>
        <commune>40286</commune>
        <commune>40287</commune>
        <commune>40288</commune>
        <commune>40289</commune>
        <commune>40290</commune>
        <commune>40291</commune>
        <commune>40292</commune>
        <commune>40293</commune>
        <commune>40294</commune>
        <commune>40295</commune>
        <commune>40296</commune>
        <commune>40297</commune>
        <commune>40298</commune>
        <commune>40299</commune>
        <commune>40300</commune>
        <commune>40301</commune>
        <commune>40302</commune>
        <commune>40303</commune>
        <commune>40304</commune>
        <commune>40305</commune>
        <commune>40306</commune>
        <commune>40307</commune>
        <commune>40308</commune>
        <commune>40309</commune>
        <commune>40310</commune>
        <commune>40311</commune>
        <commune>40312</commune>
        <commune>40313</commune>
        <commune>40314</commune>
        <commune>40315</commune>
        <commune>40316</commune>
        <commune>40317</commune>
        <commune>40318</commune>
        <commune>40319</commune>
        <commune>40320</commune>
        <commune>40321</commune>
        <commune>40322</commune>
        <commune>40323</commune>
        <commune>40324</commune>
        <commune>40325</commune>
        <commune>40326</commune>
        <commune>40327</commune>
        <commune>40328</commune>
        <commune>40329</commune>
        <commune>40330</commune>
        <commune>40331</commune>
        <commune>40332</commune>
        <commune>40333</commune>
        <commune>40334</commune>
        <commune>64001</commune>
        <commune>64002</commune>
        <commune>64003</commune>
        <commune>64004</commune>
        <commune>64005</commune>
        <commune>64006</commune>
        <commune>64007</commune>
        <commune>64008</commune>
        <commune>64009</commune>
        <commune>64010</commune>
        <commune>64011</commune>
        <commune>64012</commune>
        <commune>64013</commune>
        <commune>64014</commune>
        <commune>64015</commune>
        <commune>64016</commune>
        <commune>64017</commune>
        <commune>64018</commune>
        <commune>64019</commune>
        <commune>64020</commune>
        <commune>64021</commune>
        <commune>64022</commune>
        <commune>64023</commune>
        <commune>64024</commune>
        <commune>64025</commune>
        <commune>64026</commune>
        <commune>64027</commune>
        <commune>64028</commune>
        <commune>64029</commune>
        <commune>64031</commune>
        <commune>64032</commune>
        <commune>64033</commune>
        <commune>64034</commune>
        <commune>64035</commune>
        <commune>64036</commune>
        <commune>64037</commune>
        <commune>64038</commune>
        <commune>64039</commune>
        <commune>64040</commune>
        <commune>64041</commune>
        <commune>64042</commune>
        <commune>64043</commune>
        <commune>64044</commune>
        <commune>64045</commune>
        <commune>64046</commune>
        <commune>64047</commune>
        <commune>64048</commune>
        <commune>64049</commune>
        <commune>64050</commune>
        <commune>64051</commune>
        <commune>64052</commune>
        <commune>64053</commune>
        <commune>64054</commune>
        <commune>64056</commune>
        <commune>64057</commune>
        <commune>64058</commune>
        <commune>64059</commune>
        <commune>64060</commune>
        <commune>64061</commune>
        <commune>64062</commune>
        <commune>64063</commune>
        <commune>64064</commune>
        <commune>64065</commune>
        <commune>64066</commune>
        <commune>64067</commune>
        <commune>64068</commune>
        <commune>64069</commune>
        <commune>64070</commune>
        <commune>64071</commune>
        <commune>64072</commune>
        <commune>64073</commune>
        <commune>64074</commune>
        <commune>64075</commune>
        <commune>64077</commune>
        <commune>64078</commune>
        <commune>64079</commune>
        <commune>64080</commune>
        <commune>64081</commune>
        <commune>64082</commune>
        <commune>64083</commune>
        <commune>64084</commune>
        <commune>64085</commune>
        <commune>64086</commune>
        <commune>64087</commune>
        <commune>64088</commune>
        <commune>64089</commune>
        <commune>64090</commune>
        <commune>64091</commune>
        <commune>64092</commune>
        <commune>64093</commune>
        <commune>64094</commune>
        <commune>64095</commune>
        <commune>64096</commune>
        <commune>64097</commune>
        <commune>64098</commune>
        <commune>64099</commune>
        <commune>64100</commune>
        <commune>64101</commune>
        <commune>64102</commune>
        <commune>64103</commune>
        <commune>64104</commune>
        <commune>64105</commune>
        <commune>64106</commune>
        <commune>64107</commune>
        <commune>64108</commune>
        <commune>64109</commune>
        <commune>64110</commune>
        <commune>64111</commune>
        <commune>64112</commune>
        <commune>64113</commune>
        <commune>64114</commune>
        <commune>64115</commune>
        <commune>64116</commune>
        <commune>64117</commune>
        <commune>64118</commune>
        <commune>64119</commune>
        <commune>64120</commune>
        <commune>64121</commune>
        <commune>64122</commune>
        <commune>64123</commune>
        <commune>64124</commune>
        <commune>64125</commune>
        <commune>64126</commune>
        <commune>64127</commune>
        <commune>64128</commune>
        <commune>64129</commune>
        <commune>64130</commune>
        <commune>64131</commune>
        <commune>64132</commune>
        <commune>64133</commune>
        <commune>64134</commune>
        <commune>64135</commune>
        <commune>64136</commune>
        <commune>64137</commune>
        <commune>64138</commune>
        <commune>64139</commune>
        <commune>64140</commune>
        <commune>64141</commune>
        <commune>64142</commune>
        <commune>64143</commune>
        <commune>64144</commune>
        <commune>64145</commune>
        <commune>64146</commune>
        <commune>64147</commune>
        <commune>64148</commune>
        <commune>64149</commune>
        <commune>64150</commune>
        <commune>64151</commune>
        <commune>64152</commune>
        <commune>64153</commune>
        <commune>64154</commune>
        <commune>64155</commune>
        <commune>64156</commune>
        <commune>64157</commune>
        <commune>64158</commune>
        <commune>64159</commune>
        <commune>64160</commune>
        <commune>64161</commune>
        <commune>64162</commune>
        <commune>64165</commune>
        <commune>64166</commune>
        <commune>64167</commune>
        <commune>64168</commune>
        <commune>64170</commune>
        <commune>64171</commune>
        <commune>64172</commune>
        <commune>64173</commune>
        <commune>64174</commune>
        <commune>64175</commune>
        <commune>64176</commune>
        <commune>64177</commune>
        <commune>64178</commune>
        <commune>64179</commune>
        <commune>64180</commune>
        <commune>64181</commune>
        <commune>64182</commune>
        <commune>64183</commune>
        <commune>64184</commune>
        <commune>64185</commune>
        <commune>64186</commune>
        <commune>64187</commune>
        <commune>64188</commune>
        <commune>64189</commune>
        <commune>64190</commune>
        <commune>64191</commune>
        <commune>64192</commune>
        <commune>64193</commune>
        <commune>64194</commune>
        <commune>64195</commune>
        <commune>64196</commune>
        <commune>64197</commune>
        <commune>64198</commune>
        <commune>64199</commune>
        <commune>64200</commune>
        <commune>64201</commune>
        <commune>64202</commune>
        <commune>64203</commune>
        <commune>64204</commune>
        <commune>64205</commune>
        <commune>64206</commune>
        <commune>64207</commune>
        <commune>64208</commune>
        <commune>64209</commune>
        <commune>64210</commune>
        <commune>64211</commune>
        <commune>64212</commune>
        <commune>64213</commune>
        <commune>64214</commune>
        <commune>64215</commune>
        <commune>64216</commune>
        <commune>64217</commune>
        <commune>64218</commune>
        <commune>64219</commune>
        <commune>64220</commune>
        <commune>64221</commune>
        <commune>64222</commune>
        <commune>64223</commune>
        <commune>64224</commune>
        <commune>64225</commune>
        <commune>64226</commune>
        <commune>64227</commune>
        <commune>64228</commune>
        <commune>64229</commune>
        <commune>64230</commune>
        <commune>64231</commune>
        <commune>64232</commune>
        <commune>64233</commune>
        <commune>64234</commune>
        <commune>64235</commune>
        <commune>64236</commune>
        <commune>64237</commune>
        <commune>64238</commune>
        <commune>64239</commune>
        <commune>64240</commune>
        <commune>64241</commune>
        <commune>64242</commune>
        <commune>64243</commune>
        <commune>64244</commune>
        <commune>64245</commune>
        <commune>64246</commune>
        <commune>64247</commune>
        <commune>64249</commune>
        <commune>64250</commune>
        <commune>64251</commune>
        <commune>64252</commune>
        <commune>64253</commune>
        <commune>64254</commune>
        <commune>64255</commune>
        <commune>64256</commune>
        <commune>64257</commune>
        <commune>64258</commune>
        <commune>64259</commune>
        <commune>64260</commune>
        <commune>64261</commune>
        <commune>64262</commune>
        <commune>64263</commune>
        <commune>64264</commune>
        <commune>64265</commune>
        <commune>64266</commune>
        <commune>64267</commune>
        <commune>64268</commune>
        <commune>64269</commune>
        <commune>64270</commune>
        <commune>64271</commune>
        <commune>64272</commune>
        <commune>64273</commune>
        <commune>64274</commune>
        <commune>64275</commune>
        <commune>64276</commune>
        <commune>64277</commune>
        <commune>64279</commune>
        <commune>64280</commune>
        <commune>64281</commune>
        <commune>64282</commune>
        <commune>64283</commune>
        <commune>64284</commune>
        <commune>64285</commune>
        <commune>64286</commune>
        <commune>64287</commune>
        <commune>64288</commune>
        <commune>64289</commune>
        <commune>64290</commune>
        <commune>64291</commune>
        <commune>64292</commune>
        <commune>64293</commune>
        <commune>64294</commune>
        <commune>64295</commune>
        <commune>64296</commune>
        <commune>64297</commune>
        <commune>64298</commune>
        <commune>64299</commune>
        <commune>64300</commune>
        <commune>64301</commune>
        <commune>64302</commune>
        <commune>64303</commune>
        <commune>64304</commune>
        <commune>64305</commune>
        <commune>64306</commune>
        <commune>64307</commune>
        <commune>64308</commune>
        <commune>64309</commune>
        <commune>64310</commune>
        <commune>64311</commune>
        <commune>64312</commune>
        <commune>64313</commune>
        <commune>64314</commune>
        <commune>64315</commune>
        <commune>64316</commune>
        <commune>64317</commune>
        <commune>64318</commune>
        <commune>64319</commune>
        <commune>64320</commune>
        <commune>64321</commune>
        <commune>64322</commune>
        <commune>64323</commune>
        <commune>64324</commune>
        <commune>64325</commune>
        <commune>64326</commune>
        <commune>64327</commune>
        <commune>64328</commune>
        <commune>64329</commune>
        <commune>64330</commune>
        <commune>64331</commune>
        <commune>64332</commune>
        <commune>64334</commune>
        <commune>64335</commune>
        <commune>64336</commune>
        <commune>64337</commune>
        <commune>64338</commune>
        <commune>64339</commune>
        <commune>64340</commune>
        <commune>64341</commune>
        <commune>64342</commune>
        <commune>64343</commune>
        <commune>64344</commune>
        <commune>64345</commune>
        <commune>64346</commune>
        <commune>64347</commune>
        <commune>64348</commune>
        <commune>64349</commune>
        <commune>64350</commune>
        <commune>64351</commune>
        <commune>64352</commune>
        <commune>64353</commune>
        <commune>64354</commune>
        <commune>64355</commune>
        <commune>64356</commune>
        <commune>64357</commune>
        <commune>64358</commune>
        <commune>64359</commune>
        <commune>64360</commune>
        <commune>64361</commune>
        <commune>64362</commune>
        <commune>64363</commune>
        <commune>64364</commune>
        <commune>64365</commune>
        <commune>64366</commune>
        <commune>64367</commune>
        <commune>64368</commune>
        <commune>64369</commune>
        <commune>64370</commune>
        <commune>64371</commune>
        <commune>64372</commune>
        <commune>64373</commune>
        <commune>64374</commune>
        <commune>64375</commune>
        <commune>64376</commune>
        <commune>64377</commune>
        <commune>64378</commune>
        <commune>64379</commune>
        <commune>64380</commune>
        <commune>64381</commune>
        <commune>64382</commune>
        <commune>64383</commune>
        <commune>64385</commune>
        <commune>64386</commune>
        <commune>64387</commune>
        <commune>64388</commune>
        <commune>64389</commune>
        <commune>64390</commune>
        <commune>64391</commune>
        <commune>64392</commune>
        <commune>64393</commune>
        <commune>64394</commune>
        <commune>64395</commune>
        <commune>64396</commune>
        <commune>64397</commune>
        <commune>64398</commune>
        <commune>64399</commune>
        <commune>64400</commune>
        <commune>64401</commune>
        <commune>64403</commune>
        <commune>64404</commune>
        <commune>64405</commune>
        <commune>64406</commune>
        <commune>64407</commune>
        <commune>64408</commune>
        <commune>64409</commune>
        <commune>64410</commune>
        <commune>64411</commune>
        <commune>64412</commune>
        <commune>64413</commune>
        <commune>64414</commune>
        <commune>64415</commune>
        <commune>64416</commune>
        <commune>64417</commune>
        <commune>64418</commune>
        <commune>64419</commune>
        <commune>64420</commune>
        <commune>64421</commune>
        <commune>64422</commune>
        <commune>64423</commune>
        <commune>64424</commune>
        <commune>64425</commune>
        <commune>64426</commune>
        <commune>64427</commune>
        <commune>64428</commune>
        <commune>64429</commune>
        <commune>64430</commune>
        <commune>64431</commune>
        <commune>64432</commune>
        <commune>64433</commune>
        <commune>64434</commune>
        <commune>64435</commune>
        <commune>64436</commune>
        <commune>64437</commune>
        <commune>64438</commune>
        <commune>64439</commune>
        <commune>64440</commune>
        <commune>64441</commune>
        <commune>64442</commune>
        <commune>64443</commune>
        <commune>64444</commune>
        <commune>64445</commune>
        <commune>64446</commune>
        <commune>64447</commune>
        <commune>64448</commune>
        <commune>64449</commune>
        <commune>64450</commune>
        <commune>64451</commune>
        <commune>64452</commune>
        <commune>64453</commune>
        <commune>64454</commune>
        <commune>64455</commune>
        <commune>64456</commune>
        <commune>64457</commune>
        <commune>64458</commune>
        <commune>64459</commune>
        <commune>64460</commune>
        <commune>64461</commune>
        <commune>64462</commune>
        <commune>64463</commune>
        <commune>64464</commune>
        <commune>64465</commune>
        <commune>64466</commune>
        <commune>64467</commune>
        <commune>64468</commune>
        <commune>64469</commune>
        <commune>64470</commune>
        <commune>64471</commune>
        <commune>64472</commune>
        <commune>64473</commune>
        <commune>64474</commune>
        <commune>64475</commune>
        <commune>64476</commune>
        <commune>64477</commune>
        <commune>64478</commune>
        <commune>64479</commune>
        <commune>64480</commune>
        <commune>64481</commune>
        <commune>64482</commune>
        <commune>64483</commune>
        <commune>64484</commune>
        <commune>64485</commune>
        <commune>64486</commune>
        <commune>64487</commune>
        <commune>64488</commune>
        <commune>64489</commune>
        <commune>64490</commune>
        <commune>64491</commune>
        <commune>64492</commune>
        <commune>64493</commune>
        <commune>64494</commune>
        <commune>64495</commune>
        <commune>64496</commune>
        <commune>64498</commune>
        <commune>64499</commune>
        <commune>64500</commune>
        <commune>64501</commune>
        <commune>64502</commune>
        <commune>64503</commune>
        <commune>64504</commune>
        <commune>64505</commune>
        <commune>64506</commune>
        <commune>64507</commune>
        <commune>64508</commune>
        <commune>64509</commune>
        <commune>64510</commune>
        <commune>64511</commune>
        <commune>64512</commune>
        <commune>64513</commune>
        <commune>64514</commune>
        <commune>64515</commune>
        <commune>64516</commune>
        <commune>64517</commune>
        <commune>64518</commune>
        <commune>64519</commune>
        <commune>64520</commune>
        <commune>64521</commune>
        <commune>64522</commune>
        <commune>64523</commune>
        <commune>64524</commune>
        <commune>64525</commune>
        <commune>64526</commune>
        <commune>64527</commune>
        <commune>64528</commune>
        <commune>64529</commune>
        <commune>64530</commune>
        <commune>64531</commune>
        <commune>64532</commune>
        <commune>64533</commune>
        <commune>64534</commune>
        <commune>64535</commune>
        <commune>64536</commune>
        <commune>64537</commune>
        <commune>64538</commune>
        <commune>64539</commune>
        <commune>64540</commune>
        <commune>64541</commune>
        <commune>64542</commune>
        <commune>64543</commune>
        <commune>64544</commune>
        <commune>64545</commune>
        <commune>64546</commune>
        <commune>64547</commune>
        <commune>64548</commune>
        <commune>64549</commune>
        <commune>64550</commune>
        <commune>64551</commune>
        <commune>64552</commune>
        <commune>64554</commune>
        <commune>64555</commune>
        <commune>64556</commune>
        <commune>64557</commune>
        <commune>64558</commune>
        <commune>64559</commune>
        <commune>64560</commune>
        <commune>65001</commune>
        <commune>65002</commune>
        <commune>65003</commune>
        <commune>65004</commune>
        <commune>65005</commune>
        <commune>65006</commune>
        <commune>65007</commune>
        <commune>65009</commune>
        <commune>65010</commune>
        <commune>65011</commune>
        <commune>65012</commune>
        <commune>65013</commune>
        <commune>65014</commune>
        <commune>65015</commune>
        <commune>65016</commune>
        <commune>65017</commune>
        <commune>65018</commune>
        <commune>65019</commune>
        <commune>65020</commune>
        <commune>65021</commune>
        <commune>65022</commune>
        <commune>65023</commune>
        <commune>65024</commune>
        <commune>65025</commune>
        <commune>65026</commune>
        <commune>65027</commune>
        <commune>65028</commune>
        <commune>65029</commune>
        <commune>65031</commune>
        <commune>65032</commune>
        <commune>65033</commune>
        <commune>65034</commune>
        <commune>65035</commune>
        <commune>65036</commune>
        <commune>65037</commune>
        <commune>65038</commune>
        <commune>65039</commune>
        <commune>65040</commune>
        <commune>65041</commune>
        <commune>65042</commune>
        <commune>65043</commune>
        <commune>65044</commune>
        <commune>65045</commune>
        <commune>65046</commune>
        <commune>65047</commune>
        <commune>65048</commune>
        <commune>65049</commune>
        <commune>65050</commune>
        <commune>65051</commune>
        <commune>65052</commune>
        <commune>65053</commune>
        <commune>65054</commune>
        <commune>65055</commune>
        <commune>65056</commune>
        <commune>65057</commune>
        <commune>65058</commune>
        <commune>65059</commune>
        <commune>65060</commune>
        <commune>65061</commune>
        <commune>65062</commune>
        <commune>65063</commune>
        <commune>65064</commune>
        <commune>65065</commune>
        <commune>65066</commune>
        <commune>65067</commune>
        <commune>65068</commune>
        <commune>65069</commune>
        <commune>65070</commune>
        <commune>65071</commune>
        <commune>65072</commune>
        <commune>65073</commune>
        <commune>65074</commune>
        <commune>65075</commune>
        <commune>65076</commune>
        <commune>65077</commune>
        <commune>65078</commune>
        <commune>65079</commune>
        <commune>65080</commune>
        <commune>65081</commune>
        <commune>65082</commune>
        <commune>65083</commune>
        <commune>65084</commune>
        <commune>65085</commune>
        <commune>65086</commune>
        <commune>65087</commune>
        <commune>65088</commune>
        <commune>65089</commune>
        <commune>65090</commune>
        <commune>65091</commune>
        <commune>65092</commune>
        <commune>65093</commune>
        <commune>65094</commune>
        <commune>65095</commune>
        <commune>65096</commune>
        <commune>65097</commune>
        <commune>65098</commune>
        <commune>65099</commune>
        <commune>65100</commune>
        <commune>65101</commune>
        <commune>65102</commune>
        <commune>65103</commune>
        <commune>65104</commune>
        <commune>65105</commune>
        <commune>65106</commune>
        <commune>65107</commune>
        <commune>65108</commune>
        <commune>65109</commune>
        <commune>65110</commune>
        <commune>65111</commune>
        <commune>65112</commune>
        <commune>65113</commune>
        <commune>65114</commune>
        <commune>65115</commune>
        <commune>65116</commune>
        <commune>65117</commune>
        <commune>65118</commune>
        <commune>65119</commune>
        <commune>65120</commune>
        <commune>65121</commune>
        <commune>65122</commune>
        <commune>65123</commune>
        <commune>65124</commune>
        <commune>65125</commune>
        <commune>65126</commune>
        <commune>65127</commune>
        <commune>65128</commune>
        <commune>65129</commune>
        <commune>65130</commune>
        <commune>65131</commune>
        <commune>65132</commune>
        <commune>65133</commune>
        <commune>65134</commune>
        <commune>65135</commune>
        <commune>65136</commune>
        <commune>65137</commune>
        <commune>65138</commune>
        <commune>65139</commune>
        <commune>65140</commune>
        <commune>65141</commune>
        <commune>65142</commune>
        <commune>65143</commune>
        <commune>65144</commune>
        <commune>65145</commune>
        <commune>65146</commune>
        <commune>65147</commune>
        <commune>65148</commune>
        <commune>65149</commune>
        <commune>65150</commune>
        <commune>65151</commune>
        <commune>65153</commune>
        <commune>65154</commune>
        <commune>65155</commune>
        <commune>65156</commune>
        <commune>65157</commune>
        <commune>65158</commune>
        <commune>65159</commune>
        <commune>65160</commune>
        <commune>65161</commune>
        <commune>65162</commune>
        <commune>65163</commune>
        <commune>65164</commune>
        <commune>65165</commune>
        <commune>65166</commune>
        <commune>65167</commune>
        <commune>65168</commune>
        <commune>65169</commune>
        <commune>65170</commune>
        <commune>65171</commune>
        <commune>65172</commune>
        <commune>65173</commune>
        <commune>65174</commune>
        <commune>65175</commune>
        <commune>65176</commune>
        <commune>65177</commune>
        <commune>65178</commune>
        <commune>65179</commune>
        <commune>65180</commune>
        <commune>65181</commune>
        <commune>65182</commune>
        <commune>65183</commune>
        <commune>65184</commune>
        <commune>65185</commune>
        <commune>65186</commune>
        <commune>65187</commune>
        <commune>65188</commune>
        <commune>65189</commune>
        <commune>65190</commune>
        <commune>65191</commune>
        <commune>65192</commune>
        <commune>65193</commune>
        <commune>65194</commune>
        <commune>65195</commune>
        <commune>65196</commune>
        <commune>65197</commune>
        <commune>65198</commune>
        <commune>65199</commune>
        <commune>65200</commune>
        <commune>65201</commune>
        <commune>65202</commune>
        <commune>65203</commune>
        <commune>65204</commune>
        <commune>65205</commune>
        <commune>65206</commune>
        <commune>65207</commune>
        <commune>65208</commune>
        <commune>65209</commune>
        <commune>65210</commune>
        <commune>65211</commune>
        <commune>65212</commune>
        <commune>65213</commune>
        <commune>65214</commune>
        <commune>65215</commune>
        <commune>65216</commune>
        <commune>65217</commune>
        <commune>65218</commune>
        <commune>65219</commune>
        <commune>65220</commune>
        <commune>65221</commune>
        <commune>65222</commune>
        <commune>65223</commune>
        <commune>65224</commune>
        <commune>65225</commune>
        <commune>65226</commune>
        <commune>65228</commune>
        <commune>65229</commune>
        <commune>65230</commune>
        <commune>65231</commune>
        <commune>65232</commune>
        <commune>65233</commune>
        <commune>65234</commune>
        <commune>65235</commune>
        <commune>65236</commune>
        <commune>65237</commune>
        <commune>65238</commune>
        <commune>65239</commune>
        <commune>65240</commune>
        <commune>65241</commune>
        <commune>65242</commune>
        <commune>65243</commune>
        <commune>65244</commune>
        <commune>65245</commune>
        <commune>65247</commune>
        <commune>65248</commune>
        <commune>65249</commune>
        <commune>65250</commune>
        <commune>65251</commune>
        <commune>65252</commune>
        <commune>65253</commune>
        <commune>65254</commune>
        <commune>65255</commune>
        <commune>65256</commune>
        <commune>65257</commune>
        <commune>65258</commune>
        <commune>65259</commune>
        <commune>65260</commune>
        <commune>65261</commune>
        <commune>65262</commune>
        <commune>65263</commune>
        <commune>65264</commune>
        <commune>65265</commune>
        <commune>65266</commune>
        <commune>65267</commune>
        <commune>65268</commune>
        <commune>65269</commune>
        <commune>65270</commune>
        <commune>65271</commune>
        <commune>65272</commune>
        <commune>65273</commune>
        <commune>65274</commune>
        <commune>65275</commune>
        <commune>65276</commune>
        <commune>65277</commune>
        <commune>65278</commune>
        <commune>65279</commune>
        <commune>65280</commune>
        <commune>65281</commune>
        <commune>65282</commune>
        <commune>65283</commune>
        <commune>65284</commune>
        <commune>65285</commune>
        <commune>65286</commune>
        <commune>65287</commune>
        <commune>65288</commune>
        <commune>65289</commune>
        <commune>65290</commune>
        <commune>65291</commune>
        <commune>65292</commune>
        <commune>65293</commune>
        <commune>65294</commune>
        <commune>65295</commune>
        <commune>65296</commune>
        <commune>65297</commune>
        <commune>65298</commune>
        <commune>65299</commune>
        <commune>65300</commune>
        <commune>65301</commune>
        <commune>65303</commune>
        <commune>65304</commune>
        <commune>65305</commune>
        <commune>65306</commune>
        <commune>65307</commune>
        <commune>65308</commune>
        <commune>65309</commune>
        <commune>65310</commune>
        <commune>65311</commune>
        <commune>65313</commune>
        <commune>65314</commune>
        <commune>65315</commune>
        <commune>65316</commune>
        <commune>65317</commune>
        <commune>65318</commune>
        <commune>65319</commune>
        <commune>65320</commune>
        <commune>65321</commune>
        <commune>65322</commune>
        <commune>65323</commune>
        <commune>65324</commune>
        <commune>65325</commune>
        <commune>65326</commune>
        <commune>65327</commune>
        <commune>65328</commune>
        <commune>65329</commune>
        <commune>65330</commune>
        <commune>65331</commune>
        <commune>65332</commune>
        <commune>65333</commune>
        <commune>65334</commune>
        <commune>65335</commune>
        <commune>65336</commune>
        <commune>65337</commune>
        <commune>65338</commune>
        <commune>65339</commune>
        <commune>65340</commune>
        <commune>65341</commune>
        <commune>65342</commune>
        <commune>65343</commune>
        <commune>65344</commune>
        <commune>65345</commune>
        <commune>65346</commune>
        <commune>65347</commune>
        <commune>65348</commune>
        <commune>65349</commune>
        <commune>65350</commune>
        <commune>65351</commune>
        <commune>65352</commune>
        <commune>65353</commune>
        <commune>65354</commune>
        <commune>65355</commune>
        <commune>65356</commune>
        <commune>65357</commune>
        <commune>65358</commune>
        <commune>65359</commune>
        <commune>65360</commune>
        <commune>65361</commune>
        <commune>65362</commune>
        <commune>65363</commune>
        <commune>65364</commune>
        <commune>65366</commune>
        <commune>65367</commune>
        <commune>65368</commune>
        <commune>65369</commune>
        <commune>65370</commune>
        <commune>65371</commune>
        <commune>65372</commune>
        <commune>65373</commune>
        <commune>65374</commune>
        <commune>65375</commune>
        <commune>65376</commune>
        <commune>65377</commune>
        <commune>65378</commune>
        <commune>65379</commune>
        <commune>65380</commune>
        <commune>65381</commune>
        <commune>65382</commune>
        <commune>65383</commune>
        <commune>65384</commune>
        <commune>65385</commune>
        <commune>65386</commune>
        <commune>65387</commune>
        <commune>65388</commune>
        <commune>65389</commune>
        <commune>65390</commune>
        <commune>65391</commune>
        <commune>65392</commune>
        <commune>65393</commune>
        <commune>65394</commune>
        <commune>65395</commune>
        <commune>65396</commune>
        <commune>65397</commune>
        <commune>65398</commune>
        <commune>65399</commune>
        <commune>65400</commune>
        <commune>65401</commune>
        <commune>65402</commune>
        <commune>65403</commune>
        <commune>65404</commune>
        <commune>65405</commune>
        <commune>65406</commune>
        <commune>65407</commune>
        <commune>65408</commune>
        <commune>65409</commune>
        <commune>65410</commune>
        <commune>65411</commune>
        <commune>65412</commune>
        <commune>65413</commune>
        <commune>65414</commune>
        <commune>65415</commune>
        <commune>65416</commune>
        <commune>65417</commune>
        <commune>65418</commune>
        <commune>65419</commune>
        <commune>65420</commune>
        <commune>65421</commune>
        <commune>65422</commune>
        <commune>65423</commune>
        <commune>65424</commune>
        <commune>65425</commune>
        <commune>65426</commune>
        <commune>65427</commune>
        <commune>65428</commune>
        <commune>65429</commune>
        <commune>65430</commune>
        <commune>65431</commune>
        <commune>65432</commune>
        <commune>65433</commune>
        <commune>65435</commune>
        <commune>65436</commune>
        <commune>65437</commune>
        <commune>65438</commune>
        <commune>65439</commune>
        <commune>65440</commune>
        <commune>65441</commune>
        <commune>65442</commune>
        <commune>65443</commune>
        <commune>65444</commune>
        <commune>65445</commune>
        <commune>65446</commune>
        <commune>65447</commune>
        <commune>65448</commune>
        <commune>65449</commune>
        <commune>65450</commune>
        <commune>65451</commune>
        <commune>65452</commune>
        <commune>65453</commune>
        <commune>65454</commune>
        <commune>65455</commune>
        <commune>65456</commune>
        <commune>65457</commune>
        <commune>65458</commune>
        <commune>65459</commune>
        <commune>65460</commune>
        <commune>65461</commune>
        <commune>65462</commune>
        <commune>65463</commune>
        <commune>65464</commune>
        <commune>65465</commune>
        <commune>65466</commune>
        <commune>65467</commune>
        <commune>65468</commune>
        <commune>65469</commune>
        <commune>65470</commune>
        <commune>65471</commune>
        <commune>65472</commune>
        <commune>65473</commune>
        <commune>65474</commune>
        <commune>65475</commune>
        <commune>65476</commune>
        <commune>65477</commune>
        <commune>65478</commune>
        <commune>65479</commune>
        <commune>65481</commune>
        <commune>65482</commune>
    </CompetenceCommunale>
</Organisme>